How to install libkodiplatform-dev on Debian 9 (Stretch)